@charset "utf-8";

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
実績 一覧
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/

/*+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+
- メイン
+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+--+*/
.works-post-ul {
	display: grid;
	row-gap: 40px;
}

@media (min-width: 560px) {
.works-post-ul {
	grid-template-columns: 47% 47%;
	justify-content: space-between;
}
}

@media (min-width: 1024px) {
.works-post-ul {
	grid-template-columns: 31% 31% 31%;
}
}
